@charset "UTF-8";



/* メッセージ
----------------------------------------------- */

#staff-profile div.container{
max-width:1000px;
margin:0 auto;
}

#staff-profile div.main-cont{
font-size:140%;
}

#img-col{
text-align:center;
}

#img-col img{
max-width:240px;
height:auto;
margin:0 auto 1em;
}



#staff-profile ul.ex{
margin:1em;
padding:1em;
background-color:#E1F0EC;
border:#999 solid 1px;
}

#staff-profile ul.ex li{
list-style-type:disc;
margin:5px 5px 5px 2em;
}


#staff-profile ol.append{
margin:1em;
padding:1em;
background-color:#FFF;
border:#999 solid 1px;
}

#staff-profile ol.append li{
list-style-type:decimal;
padding-left:0.5em;
text-indent:0;
}





/* スタッフプロフィール
----------------------------------------------- */

#staff-profile section .container{
max-width:1000px;
margin:0 auto;	
}


.staff{
max-width:900px;
margin:1em auto;
padding:0.4em 0.8em;
background-color:#FDFBEC;
border:#552B2B solid 1px;
-webkit-border-radius:4px;
-moz-border-radius:4px;
border-radius:4px;
}

#content-main h2{
background:repeating-linear-gradient(-45deg, rgba(87,82,84,1), rgba(87,82,84,1) 10px, rgba(87,82,84,0.9) 0, rgba(87,82,84,0.9) 20px);
}


#content-main h3{
border:none;
background-color:#003399;
margin:0.5em 0;
padding:0.5em;
text-align:left;
font-weight:700;
color:#FFF;
-webkit-border-radius:4px;
-moz-border-radius:4px;
border-radius:4px;
}


.message{
margin-bottom:0.4em;
padding:1em;
background-color:#FFF;
border:#999999 solid 1px;
-webkit-border-radius:4px;
-moz-border-radius:4px;
border-radius:4px;
font-size:120%;
}

.img-col{
text-align:center;
}

.img-col img{
max-width:140px;
height:auto;
margin:0 auto;
}

ul.prof{
margin:1em 0;
padding:1em 0.5em;
font-size:100%;
text-align:center;
font-weight:700;
border-top:#CCC solid 1px;
border-bottom:#CCC solid 1px;
background-color:#FEFFF7;
overflow:hidden;
}

.staff table{
width:100%;
border-collapse:separate;
border-spacing:1px;
text-align:left;
line-height:1.5;
border-top:1px solid #ccc;
}

.staff table th {
padding:6px;
font-weight:bold;
vertical-align:top;
border-bottom:1px solid #ccc;
background:#efefef;
font-size:90%;
}

.staff table th.blog-col{
background:#B88BAC;
color:#FFF;
}

.staff table td.blog-col-td{
background:rgba(184,139,172,0.2);
vertical-align:middle;
}

.staff table th.seminar-col{
background:#DCB967;
color:#FFF;
}

.staff table td.seminar-col-td{
background:rgba(220,185,103,0.2);
vertical-align:middle;
}

.staff table td {
padding:10px;
vertical-align:top;
border-bottom:1px solid #ccc;
}



.seminar-lists dt{
position:relative;
margin:5px;
padding:5px 1em;
color:#FFF;
background-color:#DCB967;
border:1px solid #DCB967;
-webkit-border-radius:4px;
-moz-border-radius:4px;
border-radius:4px;
font-size:100%;	
cursor:pointer;	
}

.seminar-lists dt i{
position:absolute;
top:8px;
right:0.5em;
color:#FFF;
font-size:120%;
font-weight:normal;
}

.seminar-lists dt:hover{
opacity:0.7;
}


.staff table.seminar-list{
font-size:90%;
}

.staff table.seminar-list th{
width:auto;	
}

.staff table.seminar-list td li{
list-style-type:disc;
margin-left:1em;
}

.staff table.seminar-list td li:nth-child(1){
color:#333;
font-weight:700;
}
.staff table.seminar-list td li:nth-child(2){
color:#669;
list-style-type:none;
}
.staff table.seminar-list td li:nth-child(3){
color:#663;
list-style-type:none;
}



@media all and (min-width:700px) {
	
	
/* メッセージ
----------------------------------------------- */
	
#img-col{
float:left;
display:block;
margin:0 1em 1em 0;
height:auto;
}

#img-col img{
margin:0 auto;
}
	

/* スタッフプロフィール
----------------------------------------------- */
#content-main  h2{
text-align:left;
}

.message .img-col{
float:left;
display:block;
margin:0 1em 1em 0;
max-width:24%;
height:auto;
}

ul.prof{
margin-top:0;
text-align:left;
}

.staff table th {
width:120px;
padding:10px;
font-weight:bold;
vertical-align:top;
border-bottom:1px solid #ccc;
background:#efefef;
}


}






